@charset "UTF-8";
/* service line CSS */
.sec-line {
    container-type: inline-size;
    container-name: line;
}

.merit-ttl{
    color: #06c755;
    text-align: center;
    line-height: 1.5;
    width: fit-content;
    margin: 10px auto 20px;
    padding: 0px 50px;
    position: relative;
}
.merit-ttl::before,
.merit-ttl::after{
    content: "";
    display: block;
    background-color: #06c755;
    width: 3px;
    height: calc(100% - 5px);
    position: absolute;
    top: 50%;
}
.merit-ttl::before{
    left: 30px;
    transform: rotate(330deg) translateY(-50%);
}
.merit-ttl::after{
    right: 30px;
    transform: rotate(30deg) translateY(-50%);
}

.merit-ttl-br{
    display: none;
}

.list-area{
    border: 4px solid #e0f8ea;
    border-radius: 10px;
    padding: 30px 50px;
}

.merit-list{
    counter-reset: meritlist 0;
}

.merit-list>li{
    counter-increment: meritlist 1;
    line-height: 1.4;
    padding-left: 28px;
    margin-bottom: 10px;
    position: relative;
}
.merit-list>li:last-of-type{
    margin-bottom: 0;
}

.merit-list>li::before{
    content: counter(meritlist);
    color: #06c755;
    width: 1.5em;
    height: 1.5em;
    font-size: 15px;
    line-height: 1;
    text-align: center;
    border: 2px solid #06c755;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2px;
    left: 0px;
}

.register-ttl{
    text-align: center;
    background-color: #06c755;
    padding: 5px 10px;
}

.register-way{
    gap: 20px;
}
.way-cont{
    width: calc(50% - 10px);
    border: 1px solid #06c755;
    flex-direction: column;
    gap: 20px;
}
.way-cont>dt{
    background-color: #e0f8ea;
    padding: 5px 10px;
}
.way-cont>dd{
    padding-left: 20px;
    padding-right: 20px;
}

.dt-cont{
    display: block;
    width: fit-content;
    margin: 0 auto;
}

.way-qr{
    max-width: 200px;
    margin: 0 auto;
}

.way-qr,
.way-id{
    height: 160px;
}

.way-id{
    display: flex;
    align-items: center;
}
.id-inner{
    color: #06c755;
    text-align: center;
    padding: 10px 50px 10px 20px;
    border: 2px solid #06c755;
    border-radius: 20px;
    flex: 1;
    position: relative;
}
.id-inner::before{
    font-family: "Font Awesome 5 Free";
    content: '\f002';
    font-weight: 900;
    color: #06c755;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

@container line (max-width:630px){
    .merit-ttl-br{
        display: block;
    }
}

@container line (max-width:600px){
    .list-area {
        padding: 20px 30px;
    }

    .way-cont {
        width: 100%;
    }
}

@container line (max-width:380px){
    .merit-ttl {
        padding: 0px 40px;
        font-size: 6vw;
    }
    .merit-ttl::before, .merit-ttl::after {
        width: 2px;
        height: calc(100% - 10px);
    }
    .list-area {
        padding: 20px 15px;
    }
}